// Global leaflet
/**
 * @namespace Icons
 */
const Icons = {};

Icons.site = L.icon(
    {
        iconUrl: 'img/icons/siti.png',
        iconSize: [18, 27],
        iconAnchor: [10, 24],
        tooltipAnchor: [0, -22],
    }
);
Icons.notConserved = L.icon(
    {
        iconUrl: 'img/icons/non_conserv.png',
        iconSize: [18, 27],
        iconAnchor: [10, 24],
        tooltipAnchor: [0, -22],
    }
);

Icons.finding = L.icon(
    {
        iconUrl: 'img/icons/rinvenimenti.png',
        iconSize: [18, 27],
        iconAnchor: [10, 24],
        tooltipAnchor: [0, -22],
    }
);

Icons.camera = L.divIcon({className: 'fa fa-2x fa-camera'});

export default Icons;